<?php

namespace Predial;

use Illuminate\Database\Eloquent\Model;

class Predio extends Model{
    public $table         = "gp_predio1";
    protected $primaryKey = 'id_unico';
    public    $timestamps = false;

    public function tipo(){
        return $this->belongsTo('Predial\TipoPredio', 'id_unico');
    }

    public function estado(){
        return $this->belongsTo('Predial\GrEstadoPredio', 'id_unico');
    }
}
